/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
h1 {text-shadow: 1px 1px 1px #000; }

hr { 
  border : 0;
  height: 1px; margin:15px 0 0 0;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0)); 
}
.av-masonry-entry-content{text-align:center; }
#top .av_header_glassy.av_header_transparency #header_main {background-color: rgba(0,0,0,0.6) !important; }
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
#footer .flex_column {
width: 100% !important;
}
}